SKY+ V1 firmware questions

Discussion in 'Sky Digital TV Forum' started by gtg60, Mar 11, 2005.

  1. gtg60

    gtg60
    Active Member

    Joined:
    Oct 2, 2003
    Messages:
    387
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    28
    Location:
    Ireland
    Ratings:
    +36
    I have read that the early SKY+ boxes with firmware versions lower than 9F2006 will not work with hard drives over 120GB. I have also heard that the V1 boxes still suffer from the 17min bug, can somebody fill me in please?

    Keith
     
  2. SimonO

    SimonO
    Active Member

    Joined:
    Nov 4, 2002
    Messages:
    3,293
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    71
    Location:
    Hertfordshire
    Ratings:
    +64
    I wouldn't bother with any v1's, you'll get problems sooner or later... If you want a bigger drive go for a Pace v2 or the new 160...
     
  3. thfccambs

    thfccambs
    Banned

    Joined:
    Jul 17, 2002
    Messages:
    23,952
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    166
    Location:
    White Hart Lane
    Ratings:
    +6,897
    I would stay away from the new 160 until they sort out the sound drop out on sky movies.Returned mine after a week.
     

Share This Page

Loading...